<bugID>1231375<Summary>[experiment] Add a dialog to manage DNT settings</Summary><Description>The new TP functionality in normal mode needs to be linked to the DNT header. We need to add a text string and link at the bottom of the TP section that allows users to &#8220;Manage DNT Settings&#8221; (copy not final). Clicking the &#8220;Manage DNT Settings&#8221; link launches a modal dialog that shows the value of the privacy.donottrackheader.enabled pref. This pref will be checked for previously opted-in DNT users, and becomes checked automatically and greyed out (disabled) when users use TP &#8220;Always&#8221;. When an expert user wants to manually change the DNT setting, she will be able to use this dialog to do so.</Description></bugID>